Subject: B18: (bash.exe 6066) In cygwin_except_handler
From: [email-masked] (Donny Drummonds)

8 Oct 1998 17:10:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hello,

I have a dual pentium with 128 megs of ram running NT4.0 srv 2.  I have
a shell script that in conjunction with an in house executable will
cause the crash to happen.  Unfortunately, I can not send you these
things.  The error occurs when:

hold=`our.exe | head -1 | awk '{print $2 $3 $4 $5}'`

when our.exe runs without any args the help text is printed.  I have
attempted to substitute our.exe with other commands without any luck. 
The inhouse script looks like:

#!/usr/local/bin/bash

while
do
hold=`our.exe | head -1 | awk '{print $2 $3 $4 $5}'`
done

This test case causes the error to occur.

If you need any further information feel free to contact me.  thank you
for your assistance.

Sincerely,

-- 
Donny L. Drummonds
[email-masked]
978.251.3377 x346
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".